#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: ALUT
version: 2.3.0.1
id: ALUT-2.3.0.1-bb3d8252b3f1c168b903988adcaf8a18

license: BSD3
copyright:
maintainer: Sven Panne <svenpanne@gmail.com>
stability:
homepage: https://github.com/haskell-openal/ALUT
package-url:
synopsis: A binding for the OpenAL Utility Toolkit
description: A Haskell binding for the OpenAL Utility Toolkit, which makes
             managing of OpenAL contexts, loading sounds in various formats
             and creating waveforms very easy. For more information about the
             C library on which this binding is based, please see:
             <http://distro.ibiblio.org/rootlinux/rootlinux-ports/more/freealut/freealut-1.1.0/doc/alut.html>.
category: Sound
author:
exposed: True
exposed-modules: Sound.ALUT Sound.ALUT.Initialization
                 Sound.ALUT.Loaders Sound.ALUT.Sleep Sound.ALUT.Version
hidden-modules: Sound.ALUT.Config Sound.ALUT.Constants
                Sound.ALUT.Errors
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/ALUT-2.3.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/ALUT-2.3.0.1
              /usr/local/lib
hs-libraries: HSALUT-2.3.0.1
extra-libraries: alut
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: OpenAL-1.6.0.0-d17883eeb6e707c262af4e4d5bf5f1f1
         OpenGL-2.9.2.0-cb60ba8b1ff13a19b46091d9f853cb54
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/ALUT-2.3.0.1/html/ALUT.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/ALUT-2.3.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
